.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401511,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401511,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401511,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.092184px;}
.ls1e{letter-spacing:-0.086400px;}
.ls24{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.036072px;}
.ls20{letter-spacing:-0.028056px;}
.ls18{letter-spacing:-0.024048px;}
.ls1b{letter-spacing:-0.019200px;}
.ls1f{letter-spacing:-0.016032px;}
.ls23{letter-spacing:-0.012024px;}
.ls11{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004800px;}
.lsd{letter-spacing:-0.004008px;}
.ls5{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004008px;}
.ls7{letter-spacing:0.004800px;}
.ls15{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012024px;}
.ls19{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.024000px;}
.ls13{letter-spacing:0.024048px;}
.lsb{letter-spacing:0.028056px;}
.ls1a{letter-spacing:0.028800px;}
.ls21{letter-spacing:0.031920px;}
.ls12{letter-spacing:0.032064px;}
.ls17{letter-spacing:0.036000px;}
.ls14{letter-spacing:0.038400px;}
.ls22{letter-spacing:0.040080px;}
.ls1d{letter-spacing:0.043200px;}
.ls10{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.056112px;}
.ls27{letter-spacing:0.060120px;}
.ls25{letter-spacing:0.084168px;}
.ls1{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.102000px;}
.ls3{letter-spacing:0.108000px;}
.lse{letter-spacing:4.075200px;}
.ls4{letter-spacing:7.907472px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.352704px;}
.ws1b{word-spacing:-0.132264px;}
.wse{word-spacing:-0.124248px;}
.ws16{word-spacing:-0.120240px;}
.wsf{word-spacing:-0.116232px;}
.ws13{word-spacing:-0.112224px;}
.wsa{word-spacing:-0.108216px;}
.ws11{word-spacing:-0.104208px;}
.ws10{word-spacing:-0.100200px;}
.ws12{word-spacing:-0.096192px;}
.ws15{word-spacing:-0.092184px;}
.wsb{word-spacing:-0.088176px;}
.wsd{word-spacing:-0.084168px;}
.ws1c{word-spacing:-0.080160px;}
.ws18{word-spacing:-0.076152px;}
.wsc{word-spacing:-0.072000px;}
.ws14{word-spacing:-0.068136px;}
.ws19{word-spacing:-0.064128px;}
.ws17{word-spacing:-0.056112px;}
.ws2{word-spacing:-0.033000px;}
.ws1{word-spacing:-0.027000px;}
.ws1a{word-spacing:-0.015960px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.019152px;}
.ws5{word-spacing:0.105600px;}
.ws4{word-spacing:0.115200px;}
.ws7{word-spacing:3.695376px;}
.ws8{word-spacing:3.739464px;}
.ws9{word-spacing:15.967872px;}
._0{margin-left:-1.041000px;}
._1{width:29.583048px;}
._2{width:43.506840px;}
.fc1{color:rgb(51,51,154);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:12.000000px;}
.fs4{font-size:19.920000px;}
.fs1{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs7{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:45.149390px;}
.y2{bottom:61.441558px;}
.y4{bottom:82.939507px;}
.y3{bottom:98.267642px;}
.y6{bottom:128.249087px;}
.y3c{bottom:141.745558px;}
.y3b{bottom:154.760011px;}
.y3a{bottom:156.206428px;}
.y39{bottom:177.897098px;}
.y38{bottom:199.491171px;}
.y37{bottom:220.603440px;}
.y36{bottom:235.449625px;}
.y58{bottom:254.633894px;}
.y35{bottom:260.996516px;}
.y34{bottom:279.409558px;}
.y30{bottom:286.157793px;}
.y33{bottom:297.919003px;}
.y2f{bottom:308.330566px;}
.y32{bottom:316.428448px;}
.y31{bottom:334.841490px;}
.y2e{bottom:378.030196px;}
.y57{bottom:387.092112px;}
.y2c{bottom:388.827533px;}
.y2d{bottom:400.877954px;}
.y54{bottom:401.841981px;}
.y53{bottom:413.699440px;}
.y2b{bottom:444.066499px;}
.y56{bottom:455.828140px;}
.y28{bottom:466.239433px;}
.y2a{bottom:466.817692px;}
.y55{bottom:475.012138px;}
.y29{bottom:489.665289px;}
.y27{bottom:532.854155px;}
.y52{bottom:534.396448px;}
.y4f{bottom:549.242720px;}
.y24{bottom:555.026768px;}
.y26{bottom:555.605349px;}
.y4e{bottom:561.100179px;}
.y25{bottom:578.452785px;}
.y51{bottom:579.031475px;}
.y50{bottom:598.215474px;}
.y23{bottom:621.641490px;}
.y4d{bottom:633.402701px;}
.y22{bottom:644.489087px;}
.y4a{bottom:648.152569px;}
.y1f{bottom:655.093457px;}
.y49{bottom:660.010028px;}
.y21{bottom:667.240280px;}
.y4c{bottom:674.760012px;}
.y20{bottom:689.991474px;}
.y4b{bottom:693.944011px;}
.y48{bottom:725.853524px;}
.y1e{bottom:733.276583px;}
.y45{bottom:740.603634px;}
.y44{bottom:752.557255px;}
.y1d{bottom:756.027776px;}
.y47{bottom:776.850912px;}
.y1c{bottom:778.778969px;}
.y46{bottom:795.360348px;}
.y17{bottom:800.855339px;}
.y1b{bottom:801.530163px;}
.y1a{bottom:824.377759px;}
.y43{bottom:834.018095px;}
.y19{bottom:847.129113px;}
.y40{bottom:848.767964px;}
.y3f{bottom:860.625423px;}
.y18{bottom:869.880146px;}
.y42{bottom:888.100584px;}
.y41{bottom:906.513423px;}
.y16{bottom:913.165255px;}
.y15{bottom:935.916609px;}
.y3e{bottom:948.256011px;}
.y11{bottom:957.992818px;}
.y14{bottom:958.667642px;}
.y3d{bottom:963.102196px;}
.y13{bottom:981.418835px;}
.y12{bottom:1004.266432px;}
.y10{bottom:1050.058028px;}
.yf{bottom:1089.004986px;}
.ye{bottom:1104.911541px;}
.yd{bottom:1104.911763px;}
.yc{bottom:1123.324602px;}
.yb{bottom:1141.834038px;}
.ya{bottom:1160.343474px;}
.y9{bottom:1184.251507px;}
.y8{bottom:1208.737961px;}
.y7{bottom:1237.273356px;}
.y1{bottom:1278.051978px;}
.hc{height:11.436000px;}
.h6{height:18.983760px;}
.h2{height:28.590000px;}
.ha{height:30.419760px;}
.h4{height:31.249680px;}
.h8{height:34.308000px;}
.h7{height:38.196240px;}
.hb{height:39.238320px;}
.h1{height:45.744000px;}
.h5{height:46.992000px;}
.h3{height:61.068240px;}
.h9{height:70.488000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:52.636235px;}
.x1{left:91.101176px;}
.xc{left:93.607664px;}
.x11{left:101.127126px;}
.xe{left:107.104134px;}
.xd{left:111.924303px;}
.x9{left:128.987697px;}
.xf{left:134.868303px;}
.x7{left:136.989176px;}
.x10{left:140.845311px;}
.x6{left:213.629849px;}
.x8{left:270.218622px;}
.x12{left:299.139630px;}
.xa{left:414.341647px;}
.x13{left:495.609681px;}
.x4{left:528.676034px;}
.x5{left:548.920739px;}
.xb{left:582.565513px;}
.x15{left:643.203127px;}
.x3{left:726.977748px;}
.x14{left:768.141983px;}
.x19{left:785.012571px;}
.x18{left:799.280269px;}
.x16{left:818.753748px;}
.x17{left:827.912067px;}
.x1a{left:849.313613px;}
.x1b{left:879.198655px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.076499pt;}
.ls1e{letter-spacing:-0.071699pt;}
.ls24{letter-spacing:-0.035849pt;}
.ls1c{letter-spacing:-0.029934pt;}
.ls20{letter-spacing:-0.023282pt;}
.ls18{letter-spacing:-0.019956pt;}
.ls1b{letter-spacing:-0.015933pt;}
.ls1f{letter-spacing:-0.013304pt;}
.ls23{letter-spacing:-0.009978pt;}
.ls11{letter-spacing:-0.006652pt;}
.ls6{letter-spacing:-0.003983pt;}
.lsd{letter-spacing:-0.003326pt;}
.ls5{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003326pt;}
.ls7{letter-spacing:0.003983pt;}
.ls15{letter-spacing:0.006652pt;}
.lsa{letter-spacing:0.009978pt;}
.ls19{letter-spacing:0.011950pt;}
.lsc{letter-spacing:0.013304pt;}
.ls8{letter-spacing:0.016630pt;}
.lsf{letter-spacing:0.019916pt;}
.ls13{letter-spacing:0.019956pt;}
.lsb{letter-spacing:0.023282pt;}
.ls1a{letter-spacing:0.023900pt;}
.ls21{letter-spacing:0.026489pt;}
.ls12{letter-spacing:0.026608pt;}
.ls17{letter-spacing:0.029874pt;}
.ls14{letter-spacing:0.031866pt;}
.ls22{letter-spacing:0.033260pt;}
.ls1d{letter-spacing:0.035849pt;}
.ls10{letter-spacing:0.043238pt;}
.ls9{letter-spacing:0.046564pt;}
.ls27{letter-spacing:0.049890pt;}
.ls25{letter-spacing:0.069847pt;}
.ls1{letter-spacing:0.079665pt;}
.ls2{letter-spacing:0.084644pt;}
.ls3{letter-spacing:0.089623pt;}
.lse{letter-spacing:3.381791pt;}
.ls4{letter-spacing:6.561989pt;}
.ws6{word-spacing:-0.292690pt;}
.ws1b{word-spacing:-0.109759pt;}
.wse{word-spacing:-0.103107pt;}
.ws16{word-spacing:-0.099781pt;}
.wsf{word-spacing:-0.096455pt;}
.ws13{word-spacing:-0.093129pt;}
.wsa{word-spacing:-0.089803pt;}
.ws11{word-spacing:-0.086477pt;}
.ws10{word-spacing:-0.083151pt;}
.ws12{word-spacing:-0.079825pt;}
.ws15{word-spacing:-0.076499pt;}
.wsb{word-spacing:-0.073173pt;}
.wsd{word-spacing:-0.069847pt;}
.ws1c{word-spacing:-0.066521pt;}
.ws18{word-spacing:-0.063194pt;}
.wsc{word-spacing:-0.059749pt;}
.ws14{word-spacing:-0.056542pt;}
.ws19{word-spacing:-0.053216pt;}
.ws17{word-spacing:-0.046564pt;}
.ws2{word-spacing:-0.027385pt;}
.ws1{word-spacing:-0.022406pt;}
.ws1a{word-spacing:-0.013244pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.015893pt;}
.ws5{word-spacing:0.087632pt;}
.ws4{word-spacing:0.095598pt;}
.ws7{word-spacing:3.066595pt;}
.ws8{word-spacing:3.103181pt;}
.ws9{word-spacing:13.250884pt;}
._0{margin-left:-0.863870pt;}
._1{width:24.549391pt;}
._2{width:36.104003pt;}
.fs8{font-size:9.958159pt;}
.fs4{font-size:16.530544pt;}
.fs1{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs5{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:53.176569pt;}
.fs7{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:37.467067pt;}
.y2{bottom:50.987067pt;}
.y4{bottom:68.827067pt;}
.y3{bottom:81.547067pt;}
.y6{bottom:106.427067pt;}
.y3c{bottom:117.627067pt;}
.y3b{bottom:128.427067pt;}
.y3a{bottom:129.627371pt;}
.y39{bottom:147.627299pt;}
.y38{bottom:165.547067pt;}
.y37{bottom:183.067011pt;}
.y36{bottom:195.387067pt;}
.y58{bottom:211.307067pt;}
.y35{bottom:216.587067pt;}
.y34{bottom:231.867067pt;}
.y30{bottom:237.467067pt;}
.y33{bottom:247.227067pt;}
.y2f{bottom:255.867067pt;}
.y32{bottom:262.587067pt;}
.y31{bottom:277.867067pt;}
.y2e{bottom:313.707067pt;}
.y57{bottom:321.227067pt;}
.y2c{bottom:322.667200pt;}
.y2d{bottom:332.667200pt;}
.y54{bottom:333.467195pt;}
.y53{bottom:343.307067pt;}
.y2b{bottom:368.507067pt;}
.y56{bottom:378.267424pt;}
.y28{bottom:386.907200pt;}
.y2a{bottom:387.387067pt;}
.y55{bottom:394.187200pt;}
.y29{bottom:406.347067pt;}
.y27{bottom:442.187200pt;}
.y52{bottom:443.467067pt;}
.y4f{bottom:455.787195pt;}
.y24{bottom:460.587067pt;}
.y26{bottom:461.067200pt;}
.y4e{bottom:465.627067pt;}
.y25{bottom:480.027067pt;}
.y51{bottom:480.507291pt;}
.y50{bottom:496.427067pt;}
.y23{bottom:515.867067pt;}
.y4d{bottom:525.627067pt;}
.y22{bottom:534.827067pt;}
.y4a{bottom:537.867195pt;}
.y1f{bottom:543.627067pt;}
.y49{bottom:547.707067pt;}
.y21{bottom:553.707067pt;}
.y4c{bottom:559.947291pt;}
.y20{bottom:572.587067pt;}
.y4b{bottom:575.867067pt;}
.y48{bottom:602.347067pt;}
.y1e{bottom:608.507067pt;}
.y45{bottom:614.587395pt;}
.y44{bottom:624.507067pt;}
.y1d{bottom:627.387067pt;}
.y47{bottom:644.667075pt;}
.y1c{bottom:646.267067pt;}
.y46{bottom:660.027067pt;}
.y17{bottom:664.587067pt;}
.y1b{bottom:665.147067pt;}
.y1a{bottom:684.107067pt;}
.y43{bottom:692.107067pt;}
.y19{bottom:702.987200pt;}
.y40{bottom:704.347195pt;}
.y3f{bottom:714.187067pt;}
.y18{bottom:721.867067pt;}
.y42{bottom:736.987235pt;}
.y41{bottom:752.267067pt;}
.y16{bottom:757.787067pt;}
.y15{bottom:776.667200pt;}
.y3e{bottom:786.907011pt;}
.y11{bottom:794.987067pt;}
.y14{bottom:795.547067pt;}
.y3d{bottom:799.227067pt;}
.y13{bottom:814.427067pt;}
.y12{bottom:833.387067pt;}
.y10{bottom:871.387067pt;}
.yf{bottom:903.707067pt;}
.ye{bottom:916.907067pt;}
.yd{bottom:916.907251pt;}
.yc{bottom:932.187083pt;}
.yb{bottom:947.547075pt;}
.ya{bottom:962.907067pt;}
.y9{bottom:982.747067pt;}
.y8{bottom:1003.067067pt;}
.y7{bottom:1026.747067pt;}
.y1{bottom:1060.587067pt;}
.hc{height:9.490126pt;}
.h6{height:15.753608pt;}
.h2{height:23.725314pt;}
.ha{height:25.243734pt;}
.h4{height:25.932440pt;}
.h8{height:28.470377pt;}
.h7{height:31.697019pt;}
.hb{height:32.561786pt;}
.h1{height:37.960502pt;}
.h5{height:38.996151pt;}
.h3{height:50.677270pt;}
.h9{height:58.494226pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:43.680000pt;}
.x1{left:75.600000pt;}
.xc{left:77.680000pt;}
.x11{left:83.920000pt;}
.xe{left:88.880000pt;}
.xd{left:92.880000pt;}
.x9{left:107.040000pt;}
.xf{left:111.920000pt;}
.x7{left:113.680000pt;}
.x10{left:116.880000pt;}
.x6{left:177.280000pt;}
.x8{left:224.240000pt;}
.x12{left:248.240000pt;}
.xa{left:343.840000pt;}
.x13{left:411.280000pt;}
.x4{left:438.720000pt;}
.x5{left:455.520000pt;}
.xb{left:483.440000pt;}
.x15{left:533.759917pt;}
.x3{left:603.280000pt;}
.x14{left:637.440000pt;}
.x19{left:651.440000pt;}
.x18{left:663.280000pt;}
.x16{left:679.440000pt;}
.x17{left:687.040000pt;}
.x1a{left:704.800000pt;}
.x1b{left:729.600000pt;}
}
